# language: es


  Característica: Exportar datos

    Antecedentes: Iniciar sesion

      Dado que flor esta en la pagina de inicio

        | correo                         | contrasenia|
        | geimy.navarro@pragma.com.co    | G5313203*|



    Escenario:  Exportacion de datos conocimientos tecnicos
       Cuando  exporta la data de conocimientos tecnicos
       Entonces deberia visualizar el archivo




